<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MAXIMUM">20803</MDI>
      <MDI key="STATISTICS_MEAN">159.11259920635</MDI>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_STDDEV">1277.6270435152</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">29.28</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
